Subject: Workplace Issue

From: "Anthony.Thacker" <[email-masked]>
Date: Wed, 28 Feb 2007 14:56:14 -0800

Hi there, I hate to be the one but when people continue to talk about 

your weight issue, we'll it just disgusts me. Whether you know it by now, 

people are always chattering about one another at work but you come up 
more than enough. I wasn't the happiest or best fit up until a year ago 

or so but that changed. Thanks to my dam brother-in-law. Anyhow, it was 

for the best. What I am saying is you need to do something and I was 

saved a year ago and maybe I can make the same difference. Try this stuff 

out, I took it on the idea it's just more junk but it worked great. I see 

more positive reviews on it nowadays and makes me feel even better. So, I 

am encouraging a change, not only in the chatter around here but in 
you personally.

-Anonymous for now 
(using an anonymous email website to send this btw)
When it helps/works just send a memo with the name "Angel"
in it. Then you can take me out to lunch to thank you.

Website---celefbriingo.com